$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Tyrer-Cuzick Risk Scores attached to a requisition"
type: "object"
description: Extra data required for computation of an integrated risk score.
additionalProperties: false
required:
  - five_year_risk
  - lifetime_risk
  - n_first_degree_affected
properties:
  five_year_risk:
    description: Five year risk score in decimal format.
    type: number
    minimum: 0
    maximum: 1
    example: 0.012
  lifetime_risk:
    description: Lifetime year risk score in decimal format.
    type: number
    minimum: 0
    maximum: 1
    example: 0.022
  n_first_degree_affected:
    description: Number of first degree
    type: integer
    example: 2